Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

not able to install 1.12.2


Recommended Posts

So i've been having this problem for a while (sense around new years) and I keep getting this error message when I try to get forge to work with Java

Java installation Not Completed

 

Unable to install Java

These are errors in the following switches: C:\User\-\Downloads\forge-1.12.2-14.23.5.2855-installer.jar";.

Check that the commands are valid and try again.

 

I have tried re-downloading forge, deleting and reinstalling java, uninstalling/deleting minecraft among other things that I can't think of. Please help I just want to play some mods and i'm getting very frustrated.

Edit: closer to the beginning of the year I also tried a later version 1.16 I think with the same result.

Edited by Safire28
Link to post
Share on other sites
Guest
This topic is now closed to further replies.


×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.